<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from transform.texi on 28 April 1999 -->

<TITLE>The TRANSFORM Library - Table of Contents</TITLE>

</HEAD>
<BODY>
<H1>The TRANSFORM Library</H1>
<H2>A set of general loop transformation routines</H2>
<ADDRESS>Stanford Compiler Group</ADDRESS>
<P>
<P><HR><P>

</P>
<P>
The loop transformation library provides routines to perform unimodular
loop transformations and tiling on SUIF code.  

</P>

<UL>
<LI><A HREF="transform_1.html#SEC1">Introduction</A>: Brief description of the transform library.
<LI><A HREF="transform_2.html#SEC2">Loop Transformations</A>: How to perform loop transformations.
</UL>

<P><HR><P>
This document was generated on 28 April 1999 using the
<A HREF="http://wwwcn.cern.ch/dci/texi2html/">texi2html</A>
translator version 1.51a.</P>
</BODY>
</HTML>
